# 雙儲存遷移設定檔
# 用於批次遷移研究筆記到 real-estate-advisor 專案

target_project: "real-estate-advisor"
created_at: 2026-01-29

# 遷移標準：
# - 與不動產估價系統直接相關
# - 提供系統開發所需的技術研究
# - 包含競品分析或市場研究

notes_to_migrate:
  # ===== 高優先級（與系統直接相關）=====
  - path: "research/2026/01/2026-01-28-財經M平方台灣不動產指標盤點與缺口分析.md"
    priority: H
    reason: "PIP Dashboard 功能開發參考"

  - path: "research/2026/01/2026-01-25-前端圖表資料保護策略研究.md"
    priority: H
    reason: "圖表防抓取技術選型"

  - path: "research/2026/01/2026-01-25-內政部不動產資訊平台PIP資料抓取研究.md"
    priority: H
    reason: "PIP 資料爬蟲開發"

  - path: "research/2026/01/2026-01-25-互動式不動產統計圖表製作技術研究.md"
    priority: H
    reason: "Dashboard 圖表技術選型"

  - path: "research/2026/01/2026-01-21-不動產市場情報AI軍師系統設計研究.md"
    priority: H
    reason: "系統架構設計核心文件"

  - path: "research/2026/01/2026-01-21-REAA不動產估價系統技術架構與資料來源深度研究.md"
    priority: H
    reason: "競品分析參考"

  # ===== 中優先級（相關技術研究）=====
  - path: "research/2026/01/2026-01-26-Apify網頁爬蟲平台完整使用指南與個人化應用研究.md"
    priority: M
    reason: "爬蟲技術選型參考"

  - path: "research/2026/01/2026-01-28-自製PDF解析Pipeline架構設計研究.md"
    priority: M
    reason: "文件處理技術（如有 PDF 報告需求）"

  # ===== 論文相關（視需求遷移）=====
  - path: "research/2026/01/2026-01-21-台灣空間計量經濟學與不動產文獻系統性搜尋.md"
    priority: L
    reason: "學術背景參考"

# 排除的筆記（已在專案內或不相關）
excluded:
  - "2026-01-28-財經M平方台灣不動產指標盤點與缺口分析.md"  # 已存在於專案

# 遷移後動作
post_migration:
  - update_research_claude_md: true  # 更新 research/CLAUDE.md 加入雙儲存規則
  - create_index_page: true          # 在專案建立遷移筆記索引
